I just installed eDirectory 9.04 on a RHEL 6.9 system. I'm now trying to
install IDM 4.6 on it (root install), but it fails authentication with
"user Credentials Not Valid". I saw nothing in the release notes for
either product suggesting that the combination of eDir 9.04 and IDM 4.6
is not supported. What could be causing this?